.section {
  padding: 120px var(--page-gutter);
  position: relative;
  width: 100%;
  z-index: 1;

  @media (max-width: 600px) {
    padding: 80px var(--page-gutter);
  }
}

.page-single {
  background-color: var(--primary-gray-ultralight);
  overflow: hidden;
}

.page-single::after {
  content: '';
  background: url(../images/post/bg_bubble.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 216px;
  right: 0;
  width: 485px;
  height: 565px;
  z-index: 0;
  overflow: hidden;
  aspect-ratio: 485 / 565;

  @media (max-width: 600px) {
    width: 265px;
    height: auto;
  }
}

.single-header {
  .single-type {
    font-size: 24px;
    letter-spacing: 0.16em;
    display: block;
    margin-bottom: 60px;
  }

  .single-meta-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;

    @media (max-width: 600px) {
      flex-direction: column-reverse;
    }

    .single-date {
      display: block;
      font-size: 13px;
      letter-spacing: 0.08em;
      margin-bottom: 12px;

      .icon-new {
        display: inline-block;
        background-color: #5f498b;
        border-radius: 2px;
        color: var(--primary-white);
        font-family: font/jp-serif;
        font-size: 12px;
        line-height: 2;
        letter-spacing: 0.08em;
        padding: 0 8px;
        height: 24px;
        margin-right: 12px;
      }
    }

    .thumb-wrapper {
      max-width: 387px;
      width: 100%;
      border-radius: 6px;
      overflow: hidden;

      img {
        width: 100%;

        height: 100%;
        aspect-ratio: 240 / 160;
        object-fit: cover;
        object-position: center;
      }
    }
  }

  .single-title {
    font-weight: 400;
    font-size: 40px;
    letter-spacing: 0.16em;
    margin-bottom: 16px;

    @media (max-width: 540px) {
      font-size: 31px;
      letter-spacing: 0.08em;
    }
  }
}

.single-content {
  img {
    display: unset;
    margin-top: -4px;
    vertical-align: middle;
  }

  a {
    text-decoration: underline;
    text-underline-offset: 4px;
    color: #005b47;
  }
}

.single-content-wrapper {
  max-width: 791px;
  width: 100%;
  margin: 0 auto;
  background-color: var(--primary-white);
  border-radius: 6px;
  margin-top: 150px;
  padding: 20px;

  @media (max-width: 600px) {
    margin-top: 40px;
  }

  box-shadow: 0px 1px 2px 0px #00000014;

  line-height: 2;
  letter-spacing: 0.08em;

  p {
    margin-bottom: 1em;
  }

  .wp-block-image {
    margin: 1em 0;
  }
}

.single-caution {
  max-width: 791px;
  width: 100%;
  margin: 0 auto;
  font-size: 13px;
  line-height: 1.8;
  letter-spacing: 0.08em;
  margin-top: 30px;
  margin-bottom: 120px;
}

.pagination-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 24px;
}

.post-navigation {
  display: flex;
  gap: 16px;
}
